%define name gtkdbfeditor
%define ver 0.2.0

Summary: A GTK+ based DBF Editor.
Name: %name
Version: %ver
Release: 1
Copyright: GPL
Group: Applications/
Source: http://gtkdbfeditor.sourceforge.net/%{name}-%{ver}.tar.gz
URL: http://gtkdbfeditor.sourceforge.net
BuildRoot: /var/tmp/%{name}-%{ver}-root

%description
GTK DBF Editor is a program to edit dbf files. It supports simple
editing functions

%changelog

%prep
%setup -q

%build

# this is to make sure all translations are included in the build
unset LINGUAS || :

if [ -x ./configure ]; then
  CFLAGS=$RPM_OPT_FLAGS ./configure --prefix=%{_prefix} 
else 
  CFLAGS=$RPM_OPT_FLAGS ./autogen.sh --prefix=%{_prefix}
fi  
make

%install
rm -fr $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT%{_prefix} install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS INSTALL COPYING ChangeLog AUTHORS
%{_prefix}/bin/gtkdbfeditor
%{_prefix}/share/gtkdbfeditor/pixmaps/*
